@charset "utf-8";
/* CSS Document */

.site-wrapper {width: 100%; overflow-x: hidden;}

@media (max-width: 1366px) {
.home-banner .media-body {transform: translate(0%, 50%);}
}


@media only screen and (min-width:991px) and (max-width:1199px){

}

@media only screen and (min-width:768px) and (max-width: 990px){

}


@media only screen and (max-width:1200px){
.home-statement .divider {display: none;}
.home-statement .media-body {flex-direction: column;}
.home-statement h5 {margin-bottom: 10px;}
.section-title257 {font-size: 100px;line-height: 112px;}
.globalContentwithLayout3 .welcome-title {font-size: 100px;line-height: 112px;}
.globalImageLayoutWithContent .flex-row-reverse .entry-post {margin-left:0px}
.hm-gallery .entry-post {padding: 0 10px !important;}
	
	
	
}

@media only screen and (max-width:1024px){
.top-header .header-info {padding-right:0px;}
.top-header .header-info .top-info {margin-right:0px;}
.home-integrity .media-body2 blockquote {max-width: 100%;}
.hm-gallery .entry-post {margin-bottom: 15px}

}

@media only screen and (max-width:991px){
.global-social .section-heading35 h3::after {display: none;}
.GlobalFourColumnlayoutwithImage .entry-post:nth-child(2n) .entry-img {top: 0px;}
.procedure-page .media-list {flex-direction: column; border-top: 0;}
.procedure-page .media-list .image-wrapper, .procedure-page .media-list .desc-wrapper {max-width: 100%;}
.procedure-page .image-wrapper figure {text-align: center;}
.procedure-page .image-wrapper {margin-bottom: 20px;}
.media-body550, .max-width770, .min-width600 {max-width: 100%;}
.mt-10rem {margin-top: 4rem;}
.home-integrity .col-md-3 { width: 100%;max-width: 100%;flex: 100%;}
.home-integrity .col-md-6 { width: 100%;max-width: 100%;flex: 100%;}
.home-integrity .media-body1 {text-align: center;}
.home-integrity .media-square {display: none;}
.globalImageLayoutWithContent .col-md-6 {flex: 100%;max-width: 100%;}
.globalImageLayoutWithContent .media-body {width: 100%; max-width: 100%;}
.locations-btns {margin-top: 2rem;}
.global-banner {margin-top:10rem;}
.section-heading72 h1 { font-size: 32px; line-height: 36px;}
.page-template-default .top-header .logo, .page-template-flexible-content .top-header .logo {left: 0px;}
.page-template-default .header.sticky .top-header .logo, .page-template-flexible-content .header.sticky .top-header .logo {left: 0px;}

}

@media only screen and (max-width:768px){
.banner-title {font-size: 26px;line-height: 32px;}
.mt-15rem {margin-bottom:5rem;}
.mb-10rem {margin-bottom:5rem;}
.home-integrity .media-body2 { margin-top: 5rem;}
.section-heading35 h3 {  font-size: 26px; line-height: 36px;}
.section-heading50 h3 {font-size: 26px;}
.section-heading149 h4 {font-size: 24px;line-height: 28px;}
.section-heading149 h3 { font-size: 40px;line-height: 59px;}
.global-social .section-heading35 {margin-right: 0;}
.global-social .social ul {justify-content: center;}
.global-social .section-heading35 h3 {text-align: center;}
.top-header .header-info .top-info a:first-child {display: none;}
.top-header .header-info .top-info a {font-size: 14px; padding:0 5px;}
.globalContentwithImageLayout .title-wrapper .section-heading35 h3 {font-size:24px; line-height:26px}
.globalContentwithImageLayout .left-image::after, .globalContentwithImageLayout .right-image::after {display: none;}
.globalContentwithImageLayout .title-wrapper {order:1; max-width: 100%; flex: 100%; width: 100%}
.globalContentwithImageLayout .media-body {flex-direction: column;}
.globalContentwithImageLayout .left-image img {width: 100%}	
.globalContentwithImageLayout .right-image, .globalContentwithImageLayout .left-image {flex: 100%;  max-width: 100%;  margin-left: 0; margin-right:0px; text-align: center; margin: 0 auto 15px auto}
.home-integrity .media-body2 blockquote p {font-size: 24px; line-height: 30px;}
.home-integrity .media-body2 blockquote {padding: 1rem;}
.globalContentwithLayout3 .media-body1 {max-width: 100%; flex: 100%; width: 100%;}
.globalContentwithLayout3 .media-body1::before, .globalContentwithLayout3 .media-body1 figure::after {display: none;}
.globalContentwithLayout3 .media-body1 figure img {width: 100%;}
.globalContentwithLayout3 .media-body {padding-left: 0px; margin-top: 30px;}
.desktop-show {display: none;}
.globalContentwithLayout3 .welcome-title {display: none;}		
.mob-hide {display: block;}
.globalImageLayoutWithContent .entry-post {flex-direction: column;}
.globalImageLayoutWithContent .entry-post .entry-img, .globalImageLayoutWithContent .entry-post .entry-img img {width: 100%}
.home-integrity .section-title257 {position: static; text-align: center;}	
	
	
		
		
}

@media only screen and (min-width:480px) and (max-width: 767px){

}

@media only screen and (max-width: 580px){
.global-banner { margin-top: 15rem;}
.page-template-flexible-content .top-header svg {max-width: 40%;margin: 0 auto 10px; text-align: center; display: block;}
.top-header .header-info {justify-content: space-between;}



}




@media only screen and (max-width: 479px){



}

